# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.8
type: common
authorName: 'X-Cart team'
moduleName: 'AvaTax Sales Tax Automation'
description: 'The fastest, easiest, most accurate and affordable way to calculate sales tax, manage tax exemptions and file returns. Avalara determines the tax rates automatically based on 100,000+ taxability rules in 11,000+ taxing jurisdictions.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  } # TaxJar incompatibility is not added to allow merchants play with TaxJar/AvaTax rates Simultaneously and choose one finally
showSettingsForm: true
canDisable: true
